CREATE TABLE CRST_FA_ADDITIONS_TL_MAP
(
  ASSET_ID                  NUMBER(15),
  LANGUAGE                  VARCHAR2(4 BYTE),
  ASSET_ID_N                NUMBER(15),
  LANGUAGE_N                VARCHAR2(4 BYTE)
);
